uuid: 549c265c-504d-4e18-9915-0b21244fbff6
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.static.body
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_textes
    - node.type.static
  module:
    - linked_field
    - text
_core:
  default_config_hash: 9mgezio6-8HiMYhQHSfouZjKyY4BFKR71Yh4kbSmAYU
id: node.static.teaser
targetEntityType: node
bundle: static
mode: teaser
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      linked_field:
        linked: '1'
        type: custom
        destination: '[node:url]'
        advanced: {  }
        token: ''
    weight: 0
    region: content
hidden:
  created: true
  field_pieces_jointes: true
  field_textes: true
  langcode: true
  links: true
  search_api_excerpt: true
  title: true
  uid: true
